Page MenuHomePhabricator

MediaWiki:Blockip should support gender
Closed, ResolvedPublic

Description

MediaWiki:Blockip should support gender.


Version: unspecified
Severity: normal

Details

Reference
bz50572

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 22 2014, 2:01 AM
bzimport set Reference to bz50572.
Danny_B created this task.Jul 2 2013, 10:58 AM

Where is this message used?

(In reply to comment #1)

Where is this message used?

Sidebar menu on user (talk) pages with link text "Block user". It's used from SkinTemplate::getToolbox().

mayankmadan, I never manage to answer you on IRC because you always quit few minutes later...

mayankmadan_> Nemo_bis, what does this bug mean

When there are dependencies, look at them to find more info. In this case we have bug 30443 and bug 30443 comment 1 has a link to more instructions; also look for GENDER in [[mw:Localisation]].

Change 103353 had a related patch set uploaded by Mayankmadan:
Adding Gender support to Mediawiki:Blockip

https://gerrit.wikimedia.org/r/103353

Change 103353 abandoned by Mayankmadan:
Adding Gender support to Mediawiki:Blockip

Reason:
Not working on this anymore

https://gerrit.wikimedia.org/r/103353

Change 135436 had a related patch set uploaded by Matěj Grabovský:
Support GENDER in MediaWiki:Blockip and Special:Block

https://gerrit.wikimedia.org/r/135436

Change 135436 merged by jenkins-bot:
Support GENDER in MediaWiki:Blockip and Special:Block

https://gerrit.wikimedia.org/r/135436

tomasz added a comment.Aug 9 2014, 7:39 PM

This has now been merged in core, as comment 7 proves.